Portfolio

Delete an asset valuation

DELETE/portfolio/asset-valuation/{assetValuation}

Soft-deletes the specified valuation record. Returns 200 on success or 405 if the valuation cannot be deleted (e.g. it is the only remaining valuation for the asset).

Path parameters

  • assetValuationintegerRequired#

    The asset valuation ID

Responses

200
405
404

Not found

Examples

curl -X DELETE https://your-org-domain/kong/core/api/v2/portfolio/asset-valuation/{assetValuation}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"